body{
    background: #ffffff;
}
/* a{
    transition: color 200ms;
} */
.header,.main{
    min-width: 1200px;
}
.banner-search {
  height: 380px;
  background: url(../img/img_bg.png) no-repeat;
  background-position: center;
  background-size: cover;
}

.banner-search .banner-search-cont {
  width: 1200px;
  margin: 0 auto;
  padding-top: 0;
}

.banner-title{
  margin: 0 auto;
  padding-top: 74px;
  padding-bottom: 0;
  font-size: 68px;
  font-family: "SimSun";
  font-weight: 600;
  color: #ffffff;
  text-align: center;
}
.banner-title img{
  display: block;
  margin: 0 auto 30px;
  width: 945px;
}
.banner-des{
  width: 530px;
  margin: 0 auto;
  padding-bottom: 39px;
  font-size: 14px;
  font-family: "SimSun";
  color: #ffffff;
  text-align: center;
}
.banner-search-group{
  width: 818px;
  margin: 0 auto;
}
.banner-search-group .search-input{
  width: 98%;
  font-weight: 400;
  padding-left: 25px;
  border-radius: 2px;
}
.banner-search-group .search-input-btn{
  background: #ffffff;
  border-radius: 2px;
}
.banner-search-group{
  box-shadow: none;
}
.banner-search-group .search-input-btn a{
  color: #C39D58;
}
.category{
  width: 1200px;
  padding: 30px 0 50px;
  margin: 0 auto;
}
.category ul{
  width: 760px;
  min-height: 306px;
  margin: 0 auto;
  padding: 35px 80px 35px 130px;
  background: url(../img/img_jz.png) no-repeat;
  font-size: 0;
}
.category ul li{
  position: relative;
  display: inline-block;
  height: 118px;
  line-height: 23px;
  text-align: center;
  padding-right: 59px;
  font-size: 16px;
  color: #858585;
  cursor: pointer;
  vertical-align: top;
  background: url(../img/img_line_nor.png) right 36px top no-repeat;
}
.category ul li:hover{
  background: url(../img/img_line_pre.png) right 36px top no-repeat;
}

.category ul li span{
  position: relative;
  display: block;
  width: 30px;
}
.category ul li span::after{
  opacity: 0;
  position: absolute;
  left: 50%;
  bottom: -16px;
  width: 30px;
  height: 20px;
  content: '';
  transform: translateX(-50%);
  background: url(../img/icon_yun.png) bottom center no-repeat;
  transition: opacity 120ms, color 300ms;

}

.category ul li:hover span::after{
  opacity: 1;
}

.category ul li:hover span{
  color: #ac8234;
  font-weight: 600;
}



.footer {
  width: 100%;
  background: #FAFAFA;
  min-width: 1200px;
}

.footer-up,
.footer-middle,
.footer-down {
  text-align: center;
  font-size: 14px;
  color: #a5a5a5;
}

.footer-up {
  padding-top: 8px;
}

.footer-middle {
  padding: 10px 0 10px;
}

.footer-middle a {
  color: #9e9e9e;
}

.footer-down {
  padding: 7px 10px 10px;
  border-top: 1px solid #f3f3f3;
}

.footer-down span,
.footer-down a {
  font-size: 12px;
  color: #9e9e9e;
}

.footer-down .footer-phone {
  color: #9e9e9e;
}

.footer-down .footer-mail {
  color: #9e9e9e;
}

.cx-a-color-link {
  color: #b2b2b2;
}

.cx-a-color-link:hover {
  color: #4f82c2 !important;
}

.cx-color-link:hover {
  color: #4f82c2 !important;
}

.cx-link-color {
  color: #4f82c2 !important;
}

.ft-wb,
.ft-wx {
  display: inline-block;
  width: 21px;
  height: 18px;
  margin: 0 10px;
  cursor: pointer;
}

.ft-wb {
  background: url(../../img/footer/f-wb.png) no-repeat;
  background-size: 20px 20px;
}

.ft-wx {
  position: relative;
  background: url(../../img/footer/f-wx.png) no-repeat;
  background-size: 20px 20px;
}

.ft-wx .ft-wxbg,
.ft-wx .ft-wximg {
  display: none;
}

.ft-wx:hover .ft-wximg {
  display: block;
  position: absolute;
  top: -106px;
  left: -30px;
  width: 85px;
  max-width: initial;
  z-index: 21;
}

.ft-wx:hover .ft-wxbg {
  display: block;
  position: absolute;
  bottom: 24px;
  left: -40px;
  max-width: initial;
  z-index: 21;
}

@media only screen and (max-width: 1024px) {
  .ft-wx:hover .ft-wximg {
    display: none;
  }

  .ft-wx:hover .ft-wxbg {
    display: none;
  }
}
